Subject: RE: [lojban] Updated materials

From: "And Rosta" <[email-masked]>
Date: Mon, 8 Apr 2002 13:02:28 +0100

> From: Lee Daniel Crocker [mailto:[email-masked]]
> > Looks good - congratualations to Nick! Only one gripe- it's nice to see a
> > PDF version, but it would be better if the lines were justified rather than
> > ragged right. The same is true of PS output from the teX version.
> >
> > robin.tr
>
> Ick. Why? The publishing industry has been moving away from
> justified text for years, since ragged-right text is almost always
> more readable. Why bring it back?

Because ragged-right is unreadable, is crudely vogueish, looks disgusting,
and flouts many centuries of carefully honed and refined typographic
tradition created by typographers whose skill and wisdom our new
age of DTP is increasingly oblivious to.

--And.